#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: clientsession
version: 0.9.1.2
id: clientsession-0.9.1.2-7m1SIC8wnXv9Zs2PmPvsS1
key: clientsession-0.9.1.2-7m1SIC8wnXv9Zs2PmPvsS1
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>, Felipe Lessa <felipe.lessa@gmail.com>
stability: stable
homepage: http://github.com/yesodweb/clientsession/tree/master
synopsis: Securely store session data in a client-side cookie.
description:
    Achieves security through AES-CTR encryption and
    Skein-MAC-512-256 authentication.  Uses Base64
    encoding to avoid any issues with characters.
category: Web
abi: 889093a5fa9a5043699676db64ea485d
exposed: True
exposed-modules:
    Web.ClientSession
hidden-modules: System.LookupEnv
import-dirs: /usr/lib/ghc-8.6.5/site-local/clientsession-0.9.1.2
library-dirs: /usr/lib/ghc-8.6.5/site-local/clientsession-0.9.1.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.6.5/clientsession-0.9.1.2
hs-libraries: HSclientsession-0.9.1.2-7m1SIC8wnXv9Zs2PmPvsS1
depends:
    base-4.12.0.0 base64-bytestring-1.0.0.2-DIdziOKv34vWcvVrwxYzr
    bytestring-0.10.8.2 cereal-0.5.8.1-7AyRb7vLva5K85rZXh3kQh
    cipher-aes-0.2.11-J1w0NflMQpb9ZA5X4LAUZv
    cprng-aes-0.6.1-6e5YKoUvAWyDKQ9wpLkAM9
    crypto-api-0.13.3-Bqlv92FAlG0F3d21zytrBM
    crypto-random-0.0.9-2jDCL3wr5GCD9j0A4SGW6L directory-1.3.3.0
    entropy-0.4.1.5-1eGU5wdZtMSH0Us8GoRymJ
    setenv-0.1.1.3-HP1VaXwIiC57fC12rF12pz
    skein-1.0.9.4-3nupszPRn6A9CumVCyQVr
    tagged-0.8.6-AoE7RQX12AwJxLvAxGYxtP
haddock-interfaces: /usr/share/doc/haskell-clientsession/html/clientsession.haddock
haddock-html: /usr/share/doc/haskell-clientsession/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

